.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
margin-left: 8px;
margin-top: 3px;
margin-bottom: 5px;
padding: 0px;  } td.content {padding-left:0px;} #c390.component_ContentDisplay_Content {
background: url('https://images.zeald.com/site/tipstar/images/basic_theme/p_3.jpg') repeat-y top;;
margin-bottom: 4px;
padding: 10px 10px 15px 20px;  } #c478.component_ContentDisplay_Content {
 } #c538.component_ContentDisplay_Content {
 } #c1903.component_ContentDisplay_Content {
margin-left: 8px;
margin-top: 3px;
margin-bottom: 5px;
padding: 0px;  } td.content {padding-left:0px;} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 0; padding: 0;  } #c201.component_Membership_MiniLogin {
border-bottom: solid 4px #fff;
background: url('https://images.zeald.com/site/tipstar/images/basic_theme/p_3.jpg') repeat-y;;
margin-right: 8px;
margin-top: 3px;
padding: 7px 0px 12px 20px;  } .mini_login label {float:left;font-size:11px;padding-top:2px;color:#fff;}.mini_login input.in {width:148px;}#login input.zbtn {margin-left:62px;}.mini_login p {margin-left:63px;}.mini_login {padding:0px;} .component_ContentDisplay_TwitterProfile {
margin: 0; margin: 0; padding: 8px 14px;  } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c477.component_Layout_Table {
padding: 0px 5px 8px 16px;  } #c477 td.c1 .component_ContentDisplay_Content {background:transparent url(https://images.zeald.com/site/tipstar/images/basic_theme/p_10.jpg) no-repeat bottom;border:solid 1px #d4d9dc;margin-bottom:5px;}#c477 td.c2 .component_ContentDisplay_Content {background:transparent url(https://images.zeald.com/site/tipstar/images/basic_theme/p_10.jpg) repeat-x bottom;border:solid 1px #d4d9dc;margin-bottom:5px;} 
